body {
	background-color:#F7F3EF;
	background-image:url(Bilder_Homepage/exptextb.gif);
	background-attachment:fixed; padding:0px;
	CURSOR: url('Bilder_Homepage/cat9.cur'),url('Bilder_Homepage/car1.cur'),crosshair;
	margin-left: 30px;
	scrollbar-face-color: silver;
	scrollbar-shadow-color: silver;
	scrollbar-highlight-color: silver;
	scrollbar-track-color: silver;
	scrollbar-arrow-color: red;
	scrollbar-3dlight-color: #319ace;
	scrollbar-darkshadow-color: #319ace;
	}
.body-out  {
	scrollbar-face-color: silver;
	scrollbar-shadow-color: silver;
	scrollbar-highlight-color: silver;
	scrollbar-track-color: silver;
	scrollbar-arrow-color: blue;
	scrollbar-3dlight-color: #319ace;
	scrollbar-darkshadow-color: #319ace;
	}
div.mybody {
	margin-left:100px; margin-top:20px; margin-right:20px; margin-bottom:20px;
	}
.button-over {
	border : 1px solid;
   	border-left-color: #666666;
	border-top-color: #666666;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	cursor:hand;
	font-size: 12px;
	font-weight: bold;
	width: 120px;
	height: 20px;
	background-color:#efefef;
  	}
.button-out {
   	border : 1px solid;
	border-left-color: #FFFFFF;
	border-top-color: #FFFFFF;
	border-right-color: #666666;
	border-bottom-color: #666666;
	cursor:hand;
	width: 120px;
	height: 20px;
	background-color:#efefef;
	}
#list ul  {
	margin:0;
	padding:5px;
	list-style:none;
	white-space: nowrap;
	}
#list li	{
	display:inline;
	}
#list a  {
	color:#006595;
	font:normal 12px arial,sans-serif;
	padding:3px 15px 3px 15px;
	text-decoration:none;
	background-color:#fafafa;
	border:1px solid #d5e7ec;
	border-left:1px solid #d5e7ec;
	text-align:center;
	}
#list a:hover  {
	text-decoration:none;
	color:#006595;
	background-color:#fafafa;
	border:1px solid #0000CC;
	border-left:1px solid #0099FF;
	border-right:1px solid #0099FF;
	text-align:right;
	}
#list1 ul  {
	margin:0;
	padding:5px;
	list-style:none;
	white-space: nowrap;
	}
#list1 li	{
	display:inline;
	}
#list1 a  {
	color:#006595;
	font:normal 12px arial,sans-serif;
	padding:3px 15px 3px 15px;
	text-decoration:none;
	background-color:#fafafa;
	border:1px solid #d5e7ec;
	border-left:1px solid #d5e7ec;
	text-align:center;
	}
#list1 a:hover  {
	text-decoration:none;
	color:#006595;
	background-color:#fafafa;
	border:1px solid #0000CC;
	border-left:1px solid #0099FF;
	border-right:1px solid #0099FF;
	text-align:right;
	}
a:link {
	text-decoration:none;
	color:#000000;
	}
a:visited {
	text-decoration:none;
	color:#000000;
	}
a:active {
	text-decoration:none;
	color:#000000;
	}
a:hover {
	text-decoration:none;
	color:#FF0000;
	}
